@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Noto Sans HK';
    src: url('../fonts/Noto Sans HK-Alphabetic.woff2') format('woff2'),
        url('../fonts/Noto Sans HK-Alphabetic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes zoom {
    from {
    	-webkit-transform: scale(1,1);
    }
    to {
    	-webkit-transform: scale(1.5,1.5);
    }
}
/* Standard syntax */
@keyframes zoom {
   from {
        transform: scale(1,1);
   }
   to {
        transform: scale(1.5,1.5);
   }
}
.logo {
    
            animation: scaleIn;
    -webkit-animation: scaleIn;
            animation-duration: 3s;
    -webkit-animation-duration: 3s;
            
            animation-direction: alternate;
    -webkit-animation-direction: alternate;
}
@-webkit-keyframes scaleIn {
  
    to {
        -webkit-transform: scale(.5);
    }
}
@keyframes scaleIn {
   
    to {
        transform: scale(.5);
    }
}
:-moz-selection {
  color: #fff;
  background: #e94958!important;
}
::selection {
  color: #fff;
  background: #e94958;
}
::-webkit-scrollbar-track {
 width: 10px!important;
  background-color: #fff!important;
}
::-webkit-scrollbar {
  width: 10px!important;
  background-color: #fff!important;
}
::-webkit-scrollbar-thumb {
  background-color: #9c9176;
  border-radius: 10px;
}
.logo1{
	margin-bottom:auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
html, body, #wrapper {
   height:100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
	 
}
.fullheight{
	height: 100%!important;
	top:30%!important;
}
body {
    font-family: 'Noto Sans HK'!important;
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    background-color: #fff;
	scrollbar-width: none; 
}
a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
	border: 0!important;
}
a:hover{
	border: 0!important;
	
}
a:-webkit-any-link {
	color: none!important;
	border: 0!important;
	text-decoration: none!important;
	
}
a:focus { 
    outline: none!important; 
	border: 0!important;
	text-decoration: none;
}
a.unlink {
  color: inherit;
}
a.unlink:hover {
  color: inherit;
}
a:hover{
	border: 0!important;
	text-decoration: none;
}
button:focus {outline:0;
outline:none!important;}
.cursor{
	cursor: pointer!important;
}
.fluid0 {
    padding: 0;
    margin: 0;
}
.container0 {
    padding-left: 0;
    padding-right: 0;
}
.nav .nav-item{
	padding-left:25px;
	padding-right:25px;
}
.nav .nav-item .nav-link{
	color: #fff!important;   
    font-size: 11px!important;
    font-family: 'Noto Sans HK';
    text-decoration: none;
    text-transform: uppercase;
	padding-left:0px;
	padding-right:0px;
	font-weight: 600;
	padding-top:20px;
	padding-bottom:20px;
	text-shadow:none!important;
}
 .nav-link{
	color: #fff!important;   
    font-size: 11px!important;
    font-family: 'Noto Sans HK';
    text-decoration: none;
    text-transform: uppercase;
	padding-left:0px;
	padding-right:0px;
	font-weight: 600;
	padding-top:20px;
	padding-bottom:20px;
	text-shadow:none!important;
}
.nav .nav-item .nav-link:focus,
.nav .nav-item .nav-link:hover,
.nav .nav-item .nav-link.active {
    bgproperties: fixed;
    background-repeat: repeat-x;
    color: #ef9d06;
    background-color: transparent;
}

.dropdown-menu > .dropdown {
  position: relative;
}
.navbar{
	overflow:hidden!important;
}

.dropdown-menu > .dropdown a::after {
  transform: rotate(-90deg);
  position: absolute;
 right: -1.5rem;
    top: 1rem;
}
.dropdown-menu{
	background-color:#9c9176!important;
}

.dropdown-menu > .dropdown .dropdown-menu {
  top: -.9rem;
  left: 100%;
  border-radius: 0 .25rem .25rem .25rem;
}

.bg-black{
	background-color: #000!important;
}
.filterDiv {
  float: left;
  
  display: none;
}

.show {
  display: block;
}
.header1{
   background-image: url("../images/headbg1.jpg")!important;
}
.mega-dropdown {
  position: static !important;
  

}
.mega-dropdown-menu {
	 padding: 28px!important;
    top: 38px!important;
    box-shadow: none;
    -webkit-box-shadow: none;
	overflow-y:scroll;
 
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style-image:url('webimg/arwpro1.png');
  margin-left: 10px;
}
.mega-dropdown-menu > li > ul > li:hover {
 color:#E61D25!important;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
    font-family: 'RobotoRegular';
  padding:3px 0px;
  font-size:17px;
  color: #333;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color:#E61D25!important;
}
.mega-dropdown-menu > li > ul > li > a :hover{}
.mega-dropdown-menu .dropdown-header {
  font-size:15px;
  color: #333;
   font-family: 'RobotoRegular';
  padding: 5px 60px 5px 0px;
  line-height: 20px;
      margin-left: 0px;
}
.mega-dropdown-menu .dropdown-header :hover{
  color:#E61D25!important;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 2px 0;
    overflow: hidden;
    background-color: #fff;
}
.sub{
	list-style:none;
	font-size:10px;
}
.sub li:hover{
	color:#ef9d06!important;
}
.menu1 ul li :hover{
	color:#ef9d06!important;
}
@media (min-width: 1570px){
	.mega-dropdown-menu {
    margin-left: -469px;   
}
.container1{
	max-width:1200px!important;
	
}
}
@media screen and (min-width:1200px) and (max-width:1499px){
.mega-dropdown-menu {
    margin-left: -304px;  
}	
}
@media screen and (min-width:992px) and (max-width:1199px){
.mega-dropdown-menu {
    margin-left:0!important; 
	width: 957px;	
}	
}
@media screen and (min-width:768px) and (max-width:991px){
.container1 {
    margin-left:100px!important; 
	width: 700px;	
}	
}
.menu1{
	list-style:none;
	color: #fff;   
    font-size: 11px;
    font-family: 'Noto Sans HK';
    text-decoration: none;
    text-transform: uppercase;
}
/*************************************** LARGE SCREEN  TOP MENU CLASSES ENDS *********************************/
/*************************************** LARGE SCREEN  DROPDOWN MENU CLASSES STARTS **************************/
.dropdown:hover>.dropdown-menu {
	display: block;
	margin-top:-16px;
}
.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.ml-20{
	margin-left: -50px!important;
}

.header2{
  position: fixed;
	z-index: 1000;
  width: 100%; 
	background-image: url("../images/headbg.png");
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px!important;
    height: 10px!important;
    margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #e5e5e5!important;
    border: 1px solid #e5e5e5!important;
    border-radius: 10px;
	bottom:-50px!important;
}
.carousel-indicators .active {
    display: inline-block;
    width: 10px!important;
    height: 10px!important;
	 margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #bdbdbd!important;
    border: 1px solid #bdbdbd!important;
    border-radius: 10px;
} 
.mb-50{
	margin-bottom: 50px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow:none;
}
.menu {
	padding: 10px 20px !important;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2d92a2', endColorstr='#2d92a2', GradientType=1);
}
#author, #author a {
	font-size: 100%;
	text-transform: none;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
}
#side-menu-icon {
	position: fixed;
	top: 15px;
	right: 20px;
	height: 45px;
	width: 45px;
	z-index: 999;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
#menu {
	cursor: pointer;
	padding: 9px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 100%;
	width: 45px;
	height: 45px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
#menu.active {
	right: 250px;
	top: -18px;
	padding: 9px;
	background: #9c9176;
	border: 2px solid #9c9176;
	border-radius: 0;
}
#menu.active span, #menu.active span:before, #menu.active span:after {
	background: #fff;
}
#menu span {
	top: 21px;
}
#menu span, #menu span:before, #menu span:after {
	cursor: pointer;
	height: 2px;
	width: 25px;
	margin: 0;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#menu span:before {
	-webkit-animation: undo-top .5s forwards;
	-moz-animation: undo-top .5s forwards;
	-o-animation: undo-top .5s forwards;
	animation: undo-top .5s forwards;
}
#menu span:after {
	bottom: -10px;
	-webkit-animation: undo-bottom .5s;
	-moz-animation: undo-bottom .5s;
	-o-animation: undo-bottom .5s;
	animation: undo-bottom .5s;
}
#menu.active span {
	background-color: transparent;
	width: 25px;
}
#menu.active span:before {
	top: 0;
}
#menu.active span:before {
	width: 25px;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: top-x .5s forwards;
	-moz-animation: top-x .5s forwards;
	-o-animation: top-x .5s forwards;
	animation: top-x .5s forwards;
}
#menu.active span:after {
	width: 25px;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: bottom-x .5s forwards;
	-moz-animation: bottom-x .5s forwards;
	-o-animation: bottom-x .5s forwards;
	animation: bottom-x .5s forwards;
}
@-webkit-keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@-webkit-keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@-webkit-keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@-webkit-keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
@keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
#side-menu {
	display: block;
	position: fixed;
	top: 0px;
	right: 0;
	bottom: 0px;
	width: 280px;
	background: #9c9176;
	padding: 0;
	z-index: 999;
	-webkit-transform: translate(610px, 0px);
	-moz-transform: translate(610px, 0px);
	-o-transform: translate(610px, 0px);
	transform: translate(610px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu.active {
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu .side-menuin {
	position: relative;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}
#side-menu .side-menuin::-webkit-scrollbar-track {
	background-color: #9c9176;
	
}
#side-menu .side-menuin::-webkit-scrollbar {
	width: 2px;
	background-color: #ffffff;
}
#side-menu .side-menuin::-webkit-scrollbar-thumb {
	background-color: #9c9176;
}
#overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 105;
	display: none;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
#overlay.active {
	display: block;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
..menu-collapser {
  position: relative;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  margin: 5px 0;
  color: #333;
  font-size: 13px;
  line-height: 40px;
  background-color: #e0e0e0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.collapse-button {
  position: absolute;
  right: 8px;
  top: 50%;
  width: 40px;
  padding: 7px 10px;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  background-color: #73b32e;
  border-radius: 2px;
  cursor: pointer;
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
  color: #FFF;
  background-color: #73b32e;
}
.collapse-button .icon-bar {
  display: block;
  height: 2px;
  width: 18px;
  margin: 2px 0;
  background-color: #F5F5F5;
  border-radius: 1px
}
.home {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 99;
}
.home2 {
  z-index: 9999999999;
}
.collapse{
	overflow-y:Scroll;
}

.menu {
	background: #408e41;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #73b32e;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #73b32e;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	display: block;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
ul.slimmenu.collapsed li > ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	width: 100%;
}
ul.slimmenu li > ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
}
ul.slimmenu li > ul > li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 7px 0;
	margin: 0;
	line-height: 25px;
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #333;
	font-weight: 500;
	letter-spacing: .6px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	position: relative;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	margin: 0;
	text-transform: none;
	text-align: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}
ul.slimmenu li ul li a:before, ul.slimmenu li ul li a:after {
	display: none;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li.active a {
	color: #de3c22;
}
ul.slimmenu li a:hover {
	color: #de3c22;
}
ul.slimmenu li.active ul li a {
	color: #333;
}
ul.slimmenu li.active ul li a:hover {
	color: #e72977;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 3px;
	z-index: 999;
	width: 35px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle > i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu li ul li .sub-toggle > i {
	color: #fff;
}
ul.slimmenu li ul li .sub-toggle {
	right: 2px;
}
ul.slimmenu > li {}
ul.slimmenu > li:first-child, ul.slimmenu > li.has-submenu + li {
	border-left: 0
}

.fixeddiv {
	width:90px;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 99;
	top: 50%;
	right: 0;
	display: block;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixeddiva {
	width: 0;
	height: auto;
	margin: 0;
	float: right;
	padding: 10px 5px;
	display: block;
background: #cebfaa;
	border: 1px solid #fff;
	border-right: none;
	color: #fff;
	font-size: 13px;
	text-align: center;
	line-height: 13px;
	font-weight: 600;
	opacity: 0;
	font-family: Roboto;
	letter-spacing: .3px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixeddiva2 {
	width: 100%;
	opacity: 1;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInRight;
	animation-name: bounceInRight;
}
.fixeddiva span {
	display: block;
	-webkit-animation: fixz 1s infinite;
	-moz-animation: fixz 1s infinite;
	-ms-animation: fixz 1s infinite;
	animation: fixz 1s infinite;
}
.fixeddiva:hover{
	color: #7b6e51;
}

/****************MENU STYLE ENDS************************/

/* Dropdown Button */
.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 120px;
	color: #9c9176;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
	z-index: 9;
	
	font-size: 12px;
}

/* Links inside the dropdown */
.dropdown-content a {
	font-size: 13px!important;
	border: 0!important;
 color: #9c9176;
  padding: 10px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #9c9176;
	color: #fff!important;
	border: 0!important;
}
.dropdown-item{
	color: #fff!important;   
    font-size: 11px!important;
    font-family: 'Noto Sans HK';
    text-decoration: none;
    text-transform: uppercase;
	font-weight: 600!important;
	text-shadow:none!important;
	transition: .03s;
	background-color:transparent!important;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item .active{
	color: #ef9d06!important;  
	transition: .03s;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #9c9176;
}
.w-300{
	width: 200px!important;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
	transition: .03s;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
	transition: .03s;
}
.dropdown-menu{
	background-image: url("../images/headbg.png");
}
.hair1{
	color:#9c9176;
	font-size: 15px;
	font-family: "Noto Sans HK";
	font-weight: 500;
	background-image: url("../images/Rounded_Rectangle_left.svg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 40px;
}
.hair2{
	color:#9c9176;
	font-size: 15px;
	font-family: "Noto Sans HK";
	font-weight: 500;
	background-image: url("../images/RoundedRectangleright.svg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 40px;
}
.border-1{
	border:1px solid #9c9176;
}
.bg1{
	background-color: #9c9176!important;
}
/****************SEARCH STYLE STARTS*******************/
.search form {
  padding: 0;
  margin: 0;
}
.search input.search-text {
  color: #000;
  position: absolute;
  -webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
  transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
  height: 35px;
  width: 0;
  margin: 0;
  padding: 17px;
  float: right;
  right: 10px;
  top: 10px;
  z-index: 9;
  border-radius: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
  cursor: pointer;
  border: 0px solid rgba(255, 255, 255, 0.35);
  background: url("../images/search_icon.svg")no-repeat;
  background-size: 35px;
}
.search input.search-text:focus {
  z-index: 1;
  width: 200px;
  right: 0;
 top: 10px;
  border: 1px solid #000000;
  background-color: #ffffff;
  outline: none;
  cursor: auto;
  padding: 10px;
  background: #fff;
  border-radius: 25px;
  float: right;
}
.search input.search-submit {
      position: absolute;
    z-index: 1;
    top: 10px;
    right: 9px;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  outline: 0;
  cursor: pointer;
  border-radius: 25px;
  border: 0px solid rgba(255, 255, 255, 0.35);
  background: url(../images/search.png) no-repeat;
  opacity: 1;
  background-size: 35px;
}
.my-slider {
		margin: 0 auto;
	}
	.my-slider ul {
		height: auto;
		overflow: hidden;
		margin-bottom: 0;
	}
	.my-slider li {
		float: left;
		list-style: none;	   
	}
	.my-slider li #descset {
		margin: 0 15px;
	}
	#itemset{
		position:relative;
		height:285px;
		width:360px;
		margin-left:15px!important;
		margin-right:15px!important;	
	}
	#itemset h3{
		font-size:18px;
		font-family: 'latobold';
		color:#ffffff;
	}
/****************SEARCH STYLE ENDS*******************/
.w-30{
	width:30px;
	padding-top: 7%;
}
.w1-30{
	width:30px;
}
.caption1{
	font-size: 111px;
	font-family: "Noto Sans HK";
	font-weight: 700!important;
}
.caption2{
	font-size: 64px;
	font-family: "Noto Sans HK";
	font-weight: 200!important;
	line-height: 70px;
}.caption3{
	font-size: 38px;
	font-family: "Noto Sans HK";
	font-weight: 200!important;
}
.learn{
	background-color: transparent;
	font-size: 20px;
	color: #fff;
	border: 1px solid #fff;
	font-family: "Noto Sans HK";
	font-weight: 500!important;
}
.bang{
	font-size: 11px;
	font-weight: 600!important;
}
.sparha{
	color:#dbc8bf;
	font-size:12px;
	font-family: "Noto Sans HK";
	font-weight: 600!important;
}
.address{
	font-size: 11px;
	font-family: "Noto Sans HK";
	font-weight: 200!important;
}
.intro{
	width: 40px;
}
.intro1{
	width: 60px;
}
.patient:hover{
	background-color: #a89e86;
}
.prem{
	font-size: 17px;
	color:#ffb119;
	font-family: "Noto Sans HK";
	font-weight: 600!important;
}
.topLbox ul li:last-child {
    padding: 10px 0;
    float: right;
  }
  .topLbox ul li:last-child p {
    display: inline-block;
    padding: 0;
    font-size: 16px;
  }
  .topLbox ul li:last-child a {
    display: inline-block;
  }
  .topLbox ul li svg {
    margin: 0 0 0 15px;
    font-size: 20px;
  }
.sidepanel  {
  position: fixed;
  z-index: 999;
  height: 100%;
  width: 0%;
  overflow-x: hidden;
  overflow-y: scroll;
  -ms-overflow-y:hidden;
  top: 0;
  right: 275px;
  background-image: url("../images/menubg.png");
  transition: 0.5s;
  
}
.sidepanel a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #fff;
  display: block;
 transition: opacity 0.3s linear, right 0.3s ease-out;
}
.sidepanel a:hover {
  color: #f1f1f1;
  overflow-x: hidden;
}
.sidepanel .closebtn {
  position: absolute;
  color:#fff;
  font-size: 36px;
  margin-left: -25px;
}
.openbtn {
  font-size: 20px;
  cursor: pointer;
  color: white;
  padding: 10px 15px;
  border: none;
}
.openbtn:hover {
  background-color:#a89e86;
}
.patientinro{
	font-family:'Noto Sans HK';
	font-size: 27px;
	font-weight: 600;
}
.border-white{
	border:1px solid #fff;
}
.personal{
	font-family: "Noto Sans HK";
	font-size: 21px;
	font-weight: 600;
}
.browntxt{
	color:#9c9076;
}
.drname{
	font-family: "Noto Sans HK";
	font-size: 15px!important;
	font-weight: 400!important;
}
.dr1{
	font-size: 15px;
	font-weight: 700!important;
	font-family: "Noto Sans HK";
}
.text1{
    background-color:#fff!important;
	font-family: "Noto Sans HK"!important;
	font-size: 11px!important;
	color:#fff!important;
}
.form-control{
	background-color: #fff!important;
	border-radius: 0!important;
	border: 0 !important;
	color: #333!important;
	border-color: #fff!important;
}
::placeholder {
  color: #333!important;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #333!important;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #333!important;
}
.text2{
	font-size: 12px;
	font-family: "Noto Sans HK";
	font-weight: 600;
}
.btn1{
	font-size: 11px!important;
	font-weight: 300!important;
	font-family: "Noto Sans HK";
	background-image: url("../images/btn1bg.png");
	background-size: cover;
	border:1px solid #fff!important;
	border-radius: 0!important;
}
.btn2{
	font-size: 11px!important;
	font-weight: 300;
	font-family: "Noto Sans HK";
	background-image: url("../images/btn2bg.png");
	background-size: cover;
	border-right:1px solid #fff!important;
	border-top:1px solid #fff!important;
	border-bottom:1px solid #fff!important;
	border-radius: 0!important;
}
.w-40{
	width: 30px;
}
.nxt{
	font-family: "Noto Sans HK";
	font-size: 12px;
}
.camera{
	width: 60%!important;
}
.click{
	background-color: #9c9176;
	border-radius: 0!important;
}
.border-dark{
	border:1px solid #333;
}
.thanku{
	font-family: "Noto Sans HK";
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
}
.abouthead{
	color:#d9c6af;
	font-size: 34px;
	font-weight: 100;
	background-image: url("../images/aboutbg.jpg");
	background-position: center;
	background-repeat: no-repeat;
}
.abouttxt{
	color:#9c9176;
	font-size: 16px;
	font-weight: 500;
}
.storybtn{
	font-size: 12px!important;
	color:#9c9176!important;
	font-weight: 700!important;
	background-image:url("../images/abtbtn.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color:#fff!important;
}
.testbg{
	background-image: url("../images/testbg.png");
	background-size:cover;
	background-repeat: no-repeat;
}
.testtext{
	color:#888888;
	font-size: 20px;
	font-weight: 300;
}
.testname{
	font-size: 16px;
	color:#9c9176;
	font-weight: 500;
}
.icon{
position: absolute;
bottom: 0;
top: 50%;
left: 50%;
	}
.videopop {}
.videopop .modal-dialog {
  margin: 50px auto 0 auto;
  padding: 15px;
}
.videopop .modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 10px;
  background: #000;
  border: 7px solid #fff;
}
.videopop .modal-body {
  padding: 0;
  height: 445px;
}
.videopop button.close {
	 font-family: lato;
  width: 32px;
  height: 32px;
  position: absolute;
  top: -18px;
  right: -18px;
  outline: none;
  border-radius: 25px;
  background: #ffffff;
  font-size: 22px;
  font-weight: 400;
  line-height: 25px;
  padding: 0 0 1px 0;
  color: #000000;
  opacity: 1 !important;
  z-index: 9999;
}
.videopop video {
  width: 100%;
  height: auto;
}
.blogbg{
	background-image: url("../images/blogbg.jpg");
	background-size: cover;
}
.blog:hover{
	-webkit-filter: grayscale(100%); /*Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.blogbg1{
	background-image: url("../images/blogbg1.png");
	background-size: cover;
	position: absolute!important;
	bottom: 0;
}
.blogbg2{
	background-image: url("../images/blogbg2.png");
	background-size: cover;
	position: absolute!important;
	bottom: 0;
}
.blogbg3{
	background-image: url("../images/blogbg3.png");
	background-size: cover;
	position: absolute!important;
	bottom: 0;
}
.sidebg{
	background-image: url("../images/blogbg3.png");
	background-size: cover;
	
	
}
.borderred{
	border: 2px solid #ffbe6f;
}
.blogimg{
	border-radius: 50%;
	width: 140px;
	height: 140px;
}
.btninner{
	font-size: 16px!important;
	color:#fff!important;
	font-weight: 700!important;
	font-family:  "Noto Sans HK";
}
.btninner1{
	font-size: 16px!important;
	color:#000!important;
	background: #fff;
	font-weight: 700!important;
	font-family:  "Noto Sans HK";
}
.innertest{
	font-size: 22px!important;
	color:#fff!important;
	font-weight: 700!important;
	font-family:  "Noto Sans HK";
}
.innertest01{
	font-size: 13px!important;
	color:#433f33!important;
	font-weight: 500!important;
	font-family:  "Noto Sans HK";
}
.blogtxt{
	border-bottom:1px solid #fff;
	width: fit-content;
	width:-moz-fit-content;
	color:#fff;
	font-size: 11px;
}
.bloghead{
	font-size: 18px!important;
	color:#000!important;
	font-weight: 400;
	font-family:  "Noto Sans HK";
}
.blogpara{
	font-size: 14px;
	color:#000;
	font-weight: 400;
	font-family:  "Noto Sans HK";
	height:62px;
}
.blogpara1{
	font-size: 12px!important;
	color:#000!important;
	font-weight: 400!important;
	font-family:  "Noto Sans HK";
}
.readmore{
	color:#000;
	border:1px solid #000;
	font-size: 11px;
	border-radius: 0!important;
	background: transparent!important;
	font-family: "Noto Sans HK";
}
.readmore1{
	color:#fff;
	border:1px solid #fff;
	font-size: 11px;
	border-radius: 0!important;
	background: transparent!important;
	font-family: "Noto Sans HK";
}
.blog1{
	font-size: 12px!important;
	color:#000!important;
	font-family:  "Noto Sans HK"
}
.bggrey{
	background-color: #f4f4f4;
	border-bottom:1px solid #d9c6af;
}
.bg-yellow{
	background-color: #d9c6af;
	border-bottom:1px solid #f4f4f4;
}
.sertxt1{
	color:#838383;
	font-family: "Noto Sans HK";
	font-size: 16px;
}
.sertxt2{
	color:#fff;
	font-family: "Noto Sans HK";
	font-size: 15px;
}
.sertxt3{
	font-size: 12px;
}
.testvideo{
	position: absolute;
	top:35%;
	left:35%;
}
.testmonial{
	font-size: 16px;
	color:#9c9176;
	font-family: "Noto Sans HK";
	font-weight: 200;
}

.border-bt{
border-bottom:1px solid #d9c6af;	
border-top:1px solid #d9c6af;	
}
.mb-80{
	margin-bottom: 50px;
}
.borderbg{
	position: absolute;
	bottom: -2px;
	height:5px!important;
}
#social{
	background-color: #bab29f;
}
.follow{
	font-size: 12px;
	font-family: "Noto Sans HK";
	font-weight: 600;
}
#footer{
	background-color: #cebfaa;
}
.footertext{
	color:#7b6e51;
	font-size: 16px;
	font-family: "Noto Sans HK";
	font-weight: 600;
}

/*****************************PREMIUMDEALS********************/
.card{
	margin-bottom: 8px!important;
}
.premium{
    position: absolute;
    right: 18%;
    top: 15%;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image:url("../images/premiumhover.png");
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.card:hover .overlay {
  height: 80%;
}
.alexa{
	font-size: 9px;
     color:#1ed4ff;
    font-weight: 600;
    position: absolute;
    text-align: left;
    width: 100%;
    margin-left: 13px;
	margin-top:-5px;
}
.text {
  color: white;
  font-size: 13px;
  position: absolute;
  font-weight: 700;
  padding:10px!important;
}
.textmob {
  color: #000;
  font-size: 13px;
  font-weight: 700;
  padding:10px!important;
}
.cardheader{
	font-size: 13px!important;
	font-weight: 800!important;
}
.brdrbtm1{
	border-bottom:1px solid #000;
	width: fit-content;
	width:-moz-fit-content;
	width:-ms-fit-content;
}
.brdrbtm{
	border-bottom:1px solid #fff;
	width: fit-content;
	width:-moz-fit-content;
	width:-ms-fit-content;
}
.card-text{
	background-image:url("../images/premiumtextbg.png");
    position: absolute;
	width: 100%;
	bottom: 0;
	font-size: 13px;
	font-weight: 700;
}
.card-header{
	background-image:url("../images/premiumtextbg.png");
	width: 100%;
	bottom: 0;
	font-size: 13px!important;
	font-weight: 700!important;
}
.card-header:hover .card-header:focus {
	background-image:url("../images/premiumtextbg.png")!important;
}
.card:hover .card-text{
	display: none;
}
.card-text1{
	background-image:url("../images/premiumtextbg.png");
	font-size: 13px;
	font-weight: 700;
}
.card-columns {
	-webkit-column-gap:8px!important;
    -moz-column-gap:8px!important;
    column-gap: 8px!important;
	}
.appoint{
	color:#d9c6af;
	font-size: 34px;
	font-weight: 100;
	background-image: url("../images/appointbg.png");
	background-position: center;
	background-repeat: no-repeat;
}
#appointment{
	background-color: #ebe9e4;
}
.help{
	font-size: 14px!important;
	font-weight: 700;
	font-family: "Noto Sans HK"!important;
}
.bg-brown{
background-color: #95896d!important;
}
.fasize{
	font-size: 20px;
}
.clrred{
	color:red;
}
.servicebtn{
	font-size: 13px!important;
	color:#000!important;
	font-weight: 600!important;
	font-family: "Noto Sans HK"!important;
}
.pricetxt{
	color:#9c9176;
	font-size: 12px;
	font-weight: 500;
}
.borderdotted{
	border-bottom:1px dashed #9c9176!important;
}
.borderround{
	border:1px dashed #9c9176!important;
}
.appointbtn{
	background-image: url("../images/appointbtn.jpg");
	background-size: cover;
	font-size: 14px;
	color:#5d5d5b;
	font-weight: 500;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none!important;
}
.card-header.focus, .card-header:focus{
	background-color:#6b6450!important;
}
.to-top {
  position: fixed;
  z-index: 8;
  bottom: 90px;
  right: 15px;
  display: none;
}
.to-top a.back-to-top {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 17px;
  width: 35px;
  height: 35px;
  line-height: 33px;
  border-radius: 25px;
  background: #9c9176;
  border: 2px solid #ef9d06!important;
  opacity: 0.5;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  visibility: visible;
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
  opacity: 1;
  color: #ef9d06;
}
input[type="button"]{
   outline:none!important;
}
input[type="button"]::-moz-focus-inner {
   border: 0!important;
}
.logo3{
	padding-top: 5px;
	padding-bottom: 5px;
}
/*****************************PREMIUMDEALS********************/
/*****************************innerpage********************/


.breadcrumb-item+.breadcrumb-item::before{
	color: #fff!important;
}
.breadcrumb{
font-family: "Noto Sans HK"!important;
	font-weight: 500!important;
	font-size: 12px!important;
}

.innerpage .carousel-indicators .active{
	background-color: #000!important;
	border: 1px solid #000!important;
}
.innerpage .carousel-indicators li{
	background-color: #9c9176!important;
    border: 1px solid #9c9176!important;
}
#blog .carousel-indicators{
	bottom: 10px!important;
}
.innerpage{
	background-color: #f3f3f3!important;
}

.galhead{
	font-size: 20px!important;
  line-height: 28px
}
.galhead1{
	font-size: 19px!important;
  line-height: 28px;
	font-weight: 100!important;
}
.innerpage .title {
  font-weight: 500;
}
.innerpage p {
  font-size: 15px;
  text-align: justify;
  font-weight: 400;
  line-height: 30px;
  margin: 0;
  letter-spacing: .4px;
  padding: 5px 0;
  color: #929292;
}
.innerpage ul {
  margin: 0 0 15px 0;
  padding: 0;
}
.innerpage ul li {
  position: relative;
  font-size: 15px;
  text-align: left;
  font-weight: 400;
  line-height: 29px;
  margin: 0;
  letter-spacing: .4px;
  padding: 3px 0;
  color: #929292;
}
.innerpage iframe{
	width: 100%!important;
	height: 400px!important;
	border: none!important;
}
.innerpage h2, .innerpage h3, .innerpage h4, .innerpage h5, .innerpage h6 {
  color: #333;
  margin: 0;
  padding: 3px 0;
  font-weight: 500;
  letter-spacing: .4px;
}
.innerpage h1 {
  font-size: 21px;
  line-height: 28px;
}
.innerpage h2 {
  font-size: 20px;
  line-height: 28px;
}
.innerpage h3 {
  font-size: 19px;
  line-height: 26px;
}
.innerpage h4 {
  font-size: 18px;
  line-height: 24px;
}
.innerpage h5 {
  font-size: 17px;
  line-height: 23px;
}
.innerpage h6 {
  font-size: 16px;
  line-height: 21px;
}
#form .form-control{
	font-size: 14px!important;
	
  font-weight: 400!important;

	
}.dropdown-menu{
	min-width: auto!important;
}
.dropdown-item {
    
    padding: 2px 15px!important;
}
.
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 
.aleximg{
	width: 80px!important;
}

/*****************************innerpage********************/
/****************************************media query*****************/
@media (min-width: 1500px){
	.card-columns {
    column-count: 5!important;
	}
	.w-30 {
    padding-top: 9%!important;
}
	.mtop{
		margin-top: 25px!important;
	}
	.carousel-caption{
		top: 20%!important;
	}
	#menu{
		top:15px;
	}
	.container{
		max-width: 1440px!important;
	}
	.icon{
		position:relative;
		top:-290px;
	}
}
@media (min-width: 992px){
	.modal-dialog {
    max-width: 800px!important;
	}
	.borderleft5{
	border-left: 5px solid #f3f3f3;
}
}
@media (min-width: 1200px){
	.card-columns {
    column-count: 5!important;
	}
	.border-right-yellow{
	border-right:1px solid #ece3d7;
}
.border-bottom-yellow{
border-bottom:1px solid #ece3d7;	
}
	.icon{
		position: absolute;
		bottom: 0;
top: 43%;
left: 40%;
	}
	.mtop{
		margin-top: 30px!important;
	
	}
	.carousel-caption{
		top: 29%!important;
	}
	#menu{
		top:20px;
	} 
	.w-30 {
    width: 25px;
    padding-top: 13%;
}
}
@media screen and (min-width:1200px) and (max-width:1499px){
	.nav .nav-item {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.icon {
    top: 40%;
    left: 40%;
}
	.hidden-md{
		display: none!important;
	}
	.card-columns {
    column-count: 3!important;
	}
	.border-right-yellow{
	border-right:1px solid #ece3d7;
}
.border-bottom-yellow{
border-bottom:1px solid #ece3d7;	
}
	.blogpara{
		height:82px;
	}
	#menu {
    top: 0px;
	}
	.mtop{
		margin-top: 10px!important;
    margin-left: -25px;
		
	}
	.nav .nav-item {
    padding-left: 10px;
    padding-right: 6px;
}
	.w-30 {
    width: 23px;
   padding-top: 14%;
}
	.logo3{
		width: 73px;
	}
}
@media screen and (min-width:768px) and (max-width:991px){
	.icon {
    top: 30%;
    left: 38%;
}
		.hidden-md{
		display: none!important;
	}
	.card-columns {
    column-count: 3!important;
	}
	.follow{
	font-size: 11px;
	}
	.border-right-yellow{
	border-right:1px solid #ece3d7;
}
.border-bottom-yellow{
border-bottom:1px solid #ece3d7;	
}
	.blogpara{
		height:auto!important;
	}
	#menu {
    top: 0px!important;
	}
	.logo3{
		width: 73px;
	}
	.mtop{
		margin-top:8px;
	}
	.nav .nav-item .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
@media screen and (min-width:576px) and (max-width:767px){
	.hidden-xs{
		display:none!important;
	}
	
	
	.nav .nav-item .nav-link {
    font-size: 10px;
    padding-top:4px;
	padding-bottom: 4px;
}
	.icon {
    top: 30%!important;
    left: 38%!important;
}
	.card-columns {
    column-count: 2!important;
	}
	.premium {
    right: 10%!important;
    bottom: 0!important;
    top: auto!important;
    width: 200px!important;
}
	.icon {
    top: 30%!important;
    left: 30%!important;
}
	.w-30{
		padding-top: 0!important;
	}
	.border-right-yellow{
	border-right:1px solid #ece3d7;
}
.border-bottom-yellow{
border-bottom:1px solid #ece3d7;	
}
	.blogpara{
		height:auto!important;
	}
	.nav .nav-item {
    padding-left: 13px;
    padding-right: 13px;
}
	.logo3{
		width: 70px;
	}
	#menu{
		top:10px;
	}	 
}
@media(min-width:1200px){  
	.mtop{
		margin-top: 32px!important;
		margin-left: -15px;
	}
 caption3 {
    font-size: 25px;
	}
	.sidepanel .closebtn {
    top: -25px;
}
	.patientinro {
	padding-top:10px;
    font-size: 19px;
	}
}
@media (max-width: 450px){
	.card-columns {
    column-count: 1!important;
	}
}
@media (max-width: 575px){
	.hidden-xs{
		display:none!important;
	}
	
	.abouthead{
		background-image: none!important;
	}
	.search input.search-submit {
    
    right: 20px;
	}
	.ml-20{
		margin-left: 0!important;
	}
	.blogimg{
		width: 260px;
		height: 260px;
	}
	.innerpage p {
		text-align: left;
	}
	.innerpage ul li {
		text-align: left!important;
	}
	.carousel {
		padding-top: 80px;
	}
	.footertext{
	font-size: 11px;
	}
	.alexa {
		width: auto!important;
	}
	.aleximg{
		width:90px;
	}
	.card:hover .overlay {
  height: 100%;
}
	.card-columns {
    column-count: 2;
	}
	.premium {
    right: 0!important;
    top: auto!important;
    bottom: 0!important;
    width: 150px!important;
}
	.icon {
    top: 30%;
    left: 38%!important;

}
	.blogpara{
		height:auto!important;
	}
.sidepanel .closebtn {
    top: -25px;
}
.sidepanel  {
		right: 0!important;
	background-color: #9c9176;
	}
	.patientinro {
	padding-top:10px;
    font-size: 19px;
	}
	.w-30 {
    padding-top: 0;
}
	.nav .nav-item {
    padding-left: 5px;
    padding-right: 5px;
}
	.search input.search-text {
  right: 20px;
	}
	.nav .nav-item .nav-link {
    font-size: 10px;
    padding-top:4px;
	padding-bottom: 4px;
}
	.logo3{
		width: 65px;
	}
	.caption1{
		font-size: 40px!important;
	}
	.caption2 {
    font-size: 35px!important;
}
	.caption3 {
    font-size:18px;
	}
	.learn {
    font-size: 13px
}
	#menu{
		top: 10px;
	}
}
@media (min-width: 992px){ 

.fl-fl {
  background: #000000;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 4px;
  width: 190px;
  position: fixed;
  left: -150px;
  z-index: 9999;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
      font-family: 'Mukta Malar', sans-serif;
}
.fa2 {
  font-size: 16px!important;
  width: 18px!important;
  height:18px!important;
  color: #fff;
  margin:10px;
  margin-left: 15px;
  margin-right: 7px;
  float: right;
}
.fl-fl:hover {
  left: 0;
}
.fl-fl a {
  font-size: 10px!important;
    width: 13px!important;
 height:20px!important;
  margin-left: 10px;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px!important;
  vertical-align: top!important;
}
.float-fb {
bottom:200px;
  background-color:#3B5998;  
}
.float-wh{
bottom:450px;
  background-color:#35B647;  	
}
.float-tw {
bottom:400px;
  background-color:#55ACEE;
}
.float-pin {
bottom:350px;
  background-color:#CB2027;  
}
.float-in {
bottom:300px;
  background-color:#0077B5;  
}
.float-en {
bottom:250px;
  background-color:#7D7D7D;   
}
.float-sha {
bottom:200px;
  background-color:#95D03A;   
}
}
@media (max-width: 991px){ 


.fixedElement {
    position:fixed;
}
.fagap{
position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
	  text-align:center!important;
}
.fa2 {
  font-size: 20px;
  color: #fff;
  text-align:center;
  margin:10px;
}
.float-wh{
  background-color:#35B647;  	
}
.float-fb {
  background-color:#3B5998;  
}
.float-tw {
  background-color:#55ACEE;
}
.float-pin {
  background-color:#CB2027;  
}
.float-in {
  background-color:#0077B5;  
}
.float-en {
  background-color:#7D7D7D;   
}
.float-sha {
  background-color:#95D03A;   
}
}
/* Floating Social Media Bar Style Ends Here */